@import url('https://fonts.googleapis.com/css?family=Hind+Vadodara:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Palanquin:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Pridi:400,700');


body{
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #FFFFFF;

}

h1, h2, h3, h4, h5, h6, button{
    font-family: "Hind Vadodara", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.h1, .h2, .h3, .h4, .h5, .h6, .button{
    font-family: "Hind Vadodara", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.h1 {
    font-family: "Pridi";
    font-weight: 700;
    font-size: 34px;
    line-height: 40px;
    letter-spacing: 0px;
    font-style: normal;
}


nav {
    font-family: "Palanquin", arial, georgia, sans-serif;
}

#b{
    background-color: transparent;
}

#t{
    overflow: visible;
}

.r-col-2 > a:nth-of-type(odd){
    clear: left;
}

#t:after, #b:after {
  content: "";
  display: table;
  clear: both;
}
a.-header{
    background-color: #FFFFFF;
}
.strip-none{
    display: none !important;
}
.social-toolbar{
    box-shadow: none;
}

.subsections-box{
    display: none;
}

.social-toolbar .litem,.social-toolbar .litem.ritem{
    border:0;
}

.rcontent[data-link]{
    cursor: default;
}
#h{
    background-color: #FFFFFF;
    box-shadow: 0px 0px 2px 1px rgba(120, 120, 120, 0.6);
}
#n{
    background-color: #FFFFFF;
    box-shadow: inset -2px 0px 10px 0px rgba(0, 0, 0, 0.4);
}
#p{
    background-color: #000000;
}
button, .button{
    background:#FFFFFF;
    color:#000 !important;
}

button .fa, .button .fa{
    color:#000 !important;
}

#n .nav-item {
   font-family: "Palanquin";
   color: #000000;

   border-bottom: 1px solid #000000;
}

#n ul.nav-item {
   list-style-type: none;
   padding: 0;
   padding-bottom: 10px;
}
#h .imgLogoticinolibero{
 
    margin-top: 16px;
    width: 115px;
    height: 18px;

}

#n ul.nav-item  li{
   padding-left: 34px;
}


.social-toolbar.fix{
   box-shadow: 0px 0px 2px 1px rgba(120, 120, 120, 0.6);
}
#mainHeader{
   box-shadow: 0px 0px 2px 1px rgba(120, 120, 120, 0.6);
}
.block,.media-block, .right-box, .rcontent, #f, .the_club{
    background-color: #FFFFFF;
    box-shadow: 0px 0px 2px 1px rgba(120, 120, 120, 0.6);
    margin-top: 10px;
    margin-bottom: 10px;
}


.home_open{
    margin-bottom: 20px;
}

.right-box .block, .media-block .block,.rcontent .block, .block .block, .the_club .block{
   box-shadow: none;
}



.h2, .list-item-subtitle,.article > .h4{
    background-color: #ebebeb;
    padding: 10px;
    width: calc(100% - 20px);
}
a, a:link, a:visited, a:hover, a:focus{
  text-decoration: none;
  color: inherit;
  -webkit-tap-highlight-color: transparent;
}
.strip{
    height: auto;
}

.list-item-subtitle{
    margin-top: 10px;
}

.home-med .li-r-noimg .list-item-heading{
    margin-left: 0px;
}


#widget_eventi_jx .widget-agenda-container{
    background-color: #FFFFFF;

}


.home-small .h1{
    font-family:"Pridi";
    font-weight: 700;
    letter-spacing: 0px;
    font-size: 20px;
    line-height: 22px;
}

.home-big .h1, .rel_box{
    font-family:"Pridi";
    font-weight: 700;
    letter-spacing: 0px;
    font-size: 24px;
    line-height: 30px;
}

.com-item-small .rel_box{
    font-family:"Pridi";
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
}

.home-med .list-item-title{
    font-family:"Pridi";
    font-weight: 700;
    letter-spacing: 0px;
    font-size: 20px;
    line-height: 24px;
}

.containerHomeMeteoOroscopo,#widget_eventi_jx{
    background: transparent;
}

.cl-agenda{
    border-bottom: 1px solid #000000;
}


.cornice-title{
    background: transparent;
    border: 0;
    border-radius: 0;
    color: #000000;
    font-family:"Pridi";
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
}

#widget_eventi_jx .sub-header{
    color: #000000;
    font-family:"Palanquin";
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-size: 18px;
}
.home-header{
    height: auto;
}

.-header > .sub-header,.sub-header{
     color: #000000;
    font-size: 25px;
    font-family:"Palanquin";
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    line-height: 30px;
}


#widget_eventi_jx .slick-next:before, #widget_eventi_jx .slick-prev:before,#widget_eventi_jx .fa{
    color: #000000;
}


.cornice{
    border: 0;
}

.boxHomeBiglietteria{
    background-color: transparent;
}

.boxHomeBiglietteria .home-big{
    margin: 0 !important;
    margin-left: -5px !important;
}

.f_copy{
    font-size: 12px;
    padding-top: 5px;
}


.lh-l{
    background-color: #FFFFFF;
    color: #000000;
    padding: 5px 5px 2px 5px;
    text-transform: uppercase;
}

.the_club{
   background-color: rgba(26, 156, 26, 0.2);
    float: left;
    clear: both;

}


.h2.largescreen, .list-item-subtitle{
    display: none;
}
.the_club:after{
     content: "";
  display: table;
  clear: both;

}
.the_club .block{
    background-color: transparent;
}
.theclub-header{
    background-color: rgba(26, 156, 26, 0.2);
}
.theclub-header > .sub-header{
  color: #1a9c1a;
}

.the_club .lh-l{
  color: #1a9c1a;
}

a.-header{
    margin-bottom: -10px;

}
a.home-header{
  /*  display: none;*/
}

#swipecover{
    background-color: #000000;
}
.correlati img, .correlati .list-item-heading{
    display: none;
}

.com-item-small img{
    width: 100px;
    height: 100px;
}

#h .nav-title > span{
    margin-top: 3px;
}

#h div, #h a,#h .h-item a,#h .h-item i{
    color: #000000;
}
#h .nav-index{
    margin-top: -4px;
    font-family: "Palanquin";
    font-size: 20px;
    font-weight: 400;
}
#h .nav-title > span{
    margin-top: -2px;
}
#h .nav-title > span > a{
    font-family: "Palanquin";
    font-size: 18px;
    font-weight: 700;
}



span[data-field="hits"]{
    display: none !important;
}

.search{
    margin-top: 20px;
    margin-bottom: 20px;
}

.videolist .list-item-heading{
    display: none;
}


#xscores-live-ticker, #xscores-live-allResult{
    background-color: #FFFFFF;
    box-shadow: 0px 0px 2px 1px rgba(120, 120, 120, 0.6);
}

.widget-xscores-container{
    background-color: #FFFFFF;
}

.liste_articolo_2, .liste_articolo{
    overflow: hidden;
}
